<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">时段维护</a></div>
		<div class="common_content_title">时段维护</div>
		<div class="common_content_btnList clearfix">
			<button id="show" type="button" class="btn btn-success btn-block">查看</button>
			<button id="edit" type="button" class="btn btn-block">编辑</button>
			<button id="save" type="button" class="btn btn-block">新建</button>
			<button id="deleted" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="mealPeriodTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'Post'">
				<thead>
					<tr>
						<th data-options="field:'mealPeriodId',checkbox:true"></th>
						<th data-options="field:'mealPeriodName',width:200,align:'center',halign:'center'">时段名称</th>
						<th data-options="field:'startTime',hidden:true"></th>
						<th data-options="field:'endTime',hidden:true"></th>
						<th data-options="field:'mealPeriodTime',width:200,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_date(value, row, index);}">时段时间</th>	
						<th data-options="field:'weeks',width:200,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_weeks(value, row, index);}">星期</th>					
						<th data-options="field:'remark',width:700,align:'left',halign:'center'">时段描述</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/mealManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>